/*** DEFAULT COLORS/STYLES ***/
/* Root menu */
ul.dropdown-menu {
	position:relative;
	top:97px;
	letter-spacing: 0px;	
	font-size: 1em;
	font-family:gothamfont, Arial, Helvetica, sans-serif;
	margin: 0px;
	float:right;
	padding: 0px;
	background-color: #FFF;
	border: none;
	box-shadow: none;
}
/* Root links */
ul.dropdown-menu li a,
ul.dropdown-menu li a:link,
ul.dropdown-menu li a:visited {
    text-decoration: none;
    color: #393939;
    padding: 5px 9px;
	font-weight: bold;
	padding: 4px 20px 4px 20px;
}
/* Root link hover */
ul.dropdown-menu a:hover,
ul.dropdown-menu li.dropdown-menu-hover > a {
    color: #000;
}
/* Root menu item hover */
ul.dropdown-menu li:hover,
ul.dropdown-menu li.dropdown-menu-hover {
    background: #eeeeee;
}
/* Submenus */
ul.dropdown-menu ul {
    background: #ffffff;
}
ul.dropdown-menu li ul li a,
ul.dropdown-menu li ul li a:link,
ul.dropdown-menu li ul li a:visited {
    text-decoration: none;
    color: #393939;
    padding: 5px 9px;
	font-weight: normal;
	padding: 4px 20px 4px 20px;
}
/* Submenu item hover */
ul.dropdown-menu ul li:hover,
ul.dropdown-menu ul li.dropdown-menu-hover {
    background: #eeeeee;
}

/* Optional submenu drop shadow */
ul.dropdown-menu-shadow {
    -webkit-box-shadow: 2px 2px 5px 0px rgba(50, 50, 50, 0.33);
	-moz-box-shadow:    2px 2px 5px 0px rgba(50, 50, 50, 0.33);
	-ms-box-shadow: 	2px 2px 5px 0px rgba(50, 50, 50, 0.33);
    -o-box-shadow: 		2px 2px 5px 0px rgba(50, 50, 50, 0.33);
	box-shadow:         2px 2px 5px 0px rgba(50, 50, 50, 0.33);
}

/*** ESSENTIAL STYLES ***/
ul.dropdown-menu {
    white-space: nowrap;
    display: inline-block;
    /* IE7 inline-block fix */
    *display: inline;
    *zoom: 1;
}
ul.dropdown-menu,
ul.dropdown-menu ul {
    
    list-style: none;
}
ul.dropdown-menu ul {
    margin: 0;
    padding: 0;
	display: none;
    position: absolute;
    z-index: 1000000;
	float:right;
}
ul.dropdown-menu ul ul {
    top: 0;
    left: 100%;
}
ul.dropdown-menu li {
    margin: 0;
    padding: 0;
    display: inline-block;
    /* IE7 inline-block and padding fix */
    *display: inline;
    *zoom: 1;
    *vertical-align: bottom;
}
ul.dropdown-menu li a {
    display: block;
}
ul.dropdown-menu ul li {
    position: relative;
    display: block;
}
ul.dropdown-menu a.active {
    background: #eeeeee;
}

/* Optional submenu arrows */
span.dropdown-menu-sub-indicator {
    margin-left: .4em;
    display: inline-block;
    vertical-align: baseline;
    /* Image Replacement */
    background-color: transparent;
    background-image: url('arrows-000000.png');
    background-repeat: no-repeat;
    background-position: 0 -100px;
    width: 10px;
    height: 10px;
    border: 0;
    overflow: hidden;
    /* IE7 image replacement fix */
    *text-indent: -9999px;
    /* IE7 inline-block fix */
    *display: inline;
    *zoom: 1;
    *vertical-align: middle;
}
span.dropdown-menu-sub-indicator:before {
    /* Image replacement */
    content: "";
    display: block;
    width: 0;
    height: 100%;
}
/* Arrow hovers */
.dropdown-menu li:hover > a > span.dropdown-menu-sub-indicator,
.dropdown-menu li.dropdown-menu-hover > a > span.dropdown-menu-sub-indicator {
    background-position: -10px -100px;
}
/* Point arrows to the right for anchors in subs */
.dropdown-menu ul span.dropdown-menu-sub-indicator {
    background-position: 0 0;
}
.dropdown-menu ul li:hover > a > span.dropdown-menu-sub-indicator,
.dropdown-menu ul li.dropdown-menu-hover > a > span.dropdown-menu-sub-indicator {
    background-position: -10px 0;
}

/* Vertical-style menu with default width */
.dropdown-menu-vertical {
    width: 250px;
}
.dropdown-menu-vertical li {
    display: block;
    position: relative;
    /* IE7 fix */
    *float: left;
    *width: 100%;
}
.dropdown-menu-vertical span.dropdown-menu-sub-indicator {
    background-position: 0 0;
}
.dropdown-menu-vertical li:hover > a > span.dropdown-menu-sub-indicator,
.dropdown-menu-vertical li.dropdown-menu-hover > a > span.dropdown-menu-sub-indicator {
    background-position: -10px 0;
}